Documentation

Get the organizations of the current user

GET
/api/v1/external/organizations

Scope requis : read:organizations.

AutorisationBearer <jeton>

JWT d'organisation obtenu via le flow OIDC. Voir le guide d'intégration.

Dans: header

Paramètres de requête

type?string

Valeur parmi

  • "PERSONAL"
  • "PROFESSIONAL"
  • "PLUS"

Corps de réponse

application/json

curl -X GET "https://example.com/api/v1/external/organizations"
[  {    "owner": {      "id": "string",      "givenName": "string",      "familyName": "string",      "avatarUrl": "string"    },    "admins": [      {        "id": "string",        "givenName": "string",        "familyName": "string",        "avatarUrl": "string"      }    ],    "membersCount": 0,    "isJitEnabled": true,    "hasProfessionalDomain": true,    "id": "string",    "name": "string",    "coverImageUrl": "string",    "organizationType": {},    "subscriptionPlatform": "GOOGLE"  }]